/* ==========
   Load Fonts 
   ========== */
@import url(http://fonts.googleapis.com/css?family=Kaushan+Script); /* font-family: 'Kaushan Script', cursive; */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans); /* font-family: 'Droid Sans', sans-serif; */

/* =======================
   Custom content styling
   ======================= */

.maxwidth {
	max-width:800px;
	margin:0 auto
}

h3.home-title {
	text-align:center; 
	font-weight:normal;
	margin:5px 0 5px 0;
	text-shadow: 3px 3px 3px #aaa;
	font-family: 'Kaushan Script', cursive; font-size:24px;
}

.padd {
	padding: 20px 0
}

.gal-description {
	font-size:11px; 
	color: #eee
}

.padd-title {
	padding-left:15px;
	margin-bottom:3px
}

hr.ornamental { 
	background:url(../images/ornamental-sm.png) center no-repeat; 
	height:21px; 
	width:100%; 
	border:none; 
	margin:0; 
	padding:0 
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-resolution:240dpi){
hr.ornamental { 
	background:url(../images/ornamental.png) center no-repeat; 
	background-size:960px 21px; 
	height:21px; 
	width:100%; 
	border:none; 
	margin:0; 
	padding:0 
}
}

.shadow1box {
	text-align:center; 
	margin:0; 
	height:28px
}

.shadow1 {
	width:100%; 
	height:28px; 
	margin:0
}

.shadow2box { margin:0 }
.shadow2 { width:100% }
.clear { clear:both }

/* =============================================================================
   UI Bars (add to a div surrounding content, like a callout box)
   ========================================================================== */

.ui-bar-c {
	border: 1px solid  #B3B3B3;
	background:  #e9eaeb;
	color:  #111;
	font-weight: bold;
	text-shadow:  0  1px 1px #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(  #f0f0f0  /*{background-start}*/), to(  #e9eaeb  /*{background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(  #f0f0f0  /*{background-start}*/,  #e9eaeb  /*{background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(  #f0f0f0  /*{background-start}*/,  #e9eaeb  /*{background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(  #f0f0f0  /*{background-start}*/,  #e9eaeb  /*{background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(  #f0f0f0  /*{background-start}*/,  #e9eaeb  /*{background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(  #f0f0f0  /*{background-start}*/,  #e9eaeb  /*{background-end}*/);
}

.ui-bar-c .ui-link-inherit {
	color:  	#3E3E3E;
}
.ui-bar-c .ui-link {
	color:  #7cc4e7;
	font-weight: bold;
}

.ui-bar-c .ui-link:hover {
	color:  #2489CE;
}

.ui-bar-c .ui-link:active {
	color:  #2489CE;
}

.ui-bar-c .ui-link:visited {
    color:  #2489CE;
}

.ui-bar-c,
.ui-bar-c input,
.ui-bar-c select,
.ui-bar-c textarea,
.ui-bar-c button {
	 font-family: Helvetica, Arial, sans-serif;
}

/* =============================================================================
   Dialog (Modal Windows)
   ========================================================================== */
   
.ui-dialog {
	background:url(../images/pattern2.png) #222 !important;
	background-size: 20px 20px !important;
}

#slide-modal .ui-dialog-contain { margin-top:0px }

/* =============================================================================
   Set your main background image & text styles
   ========================================================================== */

.ui-body-c,
.ui-dialog.ui-overlay-c {
	border: 1px solid #B3B3B3;
	background:url(../images/page-backgrounds/dots.png) 0 0; background-size: 54px 30px;
	color: #111;
	text-shadow: 0 1px 0 #fff;
}

.ui-body-c,
.ui-body-c input,
.ui-body-c select,
.ui-body-c textarea,
.ui-body-c button {
	font-family: 'Droid Sans', sans-serif;
}

/* =============================================================================
   Body Links
   ========================================================================== */

.ui-body-c .ui-link-inherit {
	color:  #0099ff
}

.ui-body-c .ui-link {
	color:  #0099ff;
	font-weight: bold;
	text-decoration:none !important;
}

.ui-body-c .ui-link:hover {
	color:  #0099ff;
}

.ui-body-c .ui-link:active {
	color:  #0099ff;
}

.ui-body-c .ui-link:visited {
    color:  #0099ff;
}

/* =============================================================================
   Button Styles
   ========================================================================== */

.ui-btn-up-c {
	border: 1px solid #111;
	background: #000;
	font-weight: bold;
	color: #fff !important;
	text-shadow:  0 1px 1px #111;
}

.ui-btn-up-c a.ui-link-inherit {
	color: #fff;
}

.ui-btn-hover-c {
	border: 1px solid #000;
	background: #333;
	font-weight: bold;
	color: #0099FF !important;
	text-shadow:  0 1px 1px #000;
}

.ui-btn-hover-c a.ui-link-inherit {
	color: #fff;
}

.ui-btn-down-c {
	border: 1px solid  #000;
	background: #111;
	font-weight: bold;
	color:  #0099FF;
	text-shadow:  0 1px 1px #000;
}

.ui-btn-down-c a.ui-link-inherit {
	color:  #fff;
}

.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}

.ui-btn-inner {
    border-color: rgba(255, 255, 255, 0.3);
    border-top: 1px solid #525353;
}


/* Active class used as the "on" state across all themes, example: newsletter button on form */

.ui-btn-active {
	border: 1px solid #111;
	background: #111;
	font-weight: bold;
	color:#0099ff;
	cursor: pointer;
	text-shadow:  0 1px 1px #000;
	text-decoration: none;
}

.ui-btn-active a.ui-link-inherit {
	color: 	#fff;
}

/* =============================================================================
   Interior Banner Styles
   ========================================================================== */

.bannerContainer { 
	width:100%; 
	background:#111;    
}

.banner {
	max-width: 100%; 
	display: block; 
	max-height:295px; 
	margin:0 auto;
}

/* =============================================================================
   Page Title under Banner Image
   ========================================================================== */

h2.pageTitle { 
	text-transform:uppercase; 
	background:url(../images/pattern.png) #111; background-size: 5px 5px;
	border-bottom:1px solid #aaa;
	color:#0099FF; 
	width:100%; 
	margin:0;
	padding:0;
	font-family: 'Kaushan Script', cursive; 
	text-shadow: 0 1px 0 #fff; 
	font-weight:normal; 
}

h2.pageTitle span { 
	display:block; 
	padding:8px 0 5px 15px
}

/* =============================================================================
   Header Bar (behind logo) & Logo
   ========================================================================== */
   
.page-header { 
	
	border-bottom:1px solid #bfc0c0; 
	color:#eee; 
	height:40px; 
	text-shadow: 0 -1px 1px #000; 
	background:url(../images/pattern.png) #111; background-size: 5px 5px;
} 

.logo { 
	width:231px; 
	height:40px; 
	background:url(../images/logo-sm.png) top center no-repeat;  
	margin:0 auto;  
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-resolution:240dpi){
.logo { 
	width:231px; 
	height:40px; 
	background:url(../images/logo.png) top center no-repeat;  
	margin:0 auto;
	background-size: 185px 40px;
}
}

h1.ui-title { 
	margin:0px; 
	text-transform: uppercase;
	font-family: 'Kaushan Script', cursive;
	font-size: 70% !important;
	display:block; 	
}

h1.ui-title span { 
	display:block; 
}

/* =============================================================================
   Link Bars with Large Arrows
   ========================================================================== */
   
li .ui-btn-text {background:url(../images/pattern2.png) #111; background-size: 20px 20px;}

a.ui-link-inherit {
	background:url(../images/arrow.png) right no-repeat;
	background-size: 25px 30px !important;
	font-family: 'Kaushan Script', cursive; font-size:17px;
	color:#eee !important;
	text-shadow: 0 -1px 1px #000;
}
	
a.ui-link-inherit:hover {
	background:url(../images/arrow.png) right no-repeat #333; 
	color:#0099FF !important; 
}

/* =============================================================================
   Overwrite jQuery Mobile Styles
   ========================================================================== */
   
.ui-header .ui-title, .ui-footer .ui-title {
	margin: 0.4em 30px;
}

.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li {
    padding: .9em 15px;
}

.ui-content {
	padding-top:0px
}

.page-header .ui-icon {
	text-indent:-9999px !important
}

.gallery-page h1.ui-title {
    margin: 0px;
    padding: 0px;
	position:relative;
	top:13px
}

.ui-btn-icon-notext .ui-btn-inner { z-index:9999 }

.ui-btn-corner-all {
    border-radius: 0.5em 0.5em 0.5em 0.5em;
}

li.ui-li-divider  { border:0px }

.ui-corner-top {
    border-top-left-radius: 0.4em;
    border-top-right-radius: 0.4em;
}

.ui-corner-bottom, .ui-corner-bottom .ui-link-inherit {
    border-bottom-left-radius: 0.4em;
    border-bottom-right-radius: 0.4em;
}

.ui-field-contain input.ui-input-text, .ui-field-contain textarea.ui-input-text, .ui-field-contain .ui-input-search {
    background: rgba(255, 255, 255, 0.5); 
}
.ui-field-contain input.ui-input-text:focus, .ui-field-contain textarea.ui-input-text:focus, .ui-field-contain .ui-input-search:focus {
	background: rgba(255, 255, 255, 0.7); 
}

.ui-field-contain textarea.ui-input-text  {
    background: none ;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
	-webkit-appearance: none
}

.ui-footer { max-width:100% !important; overflow:hidden !important }

.ui-footer-fixed {max-width:800px !important; margin:0 auto}

/* =============================================================================
   List Styles
   ========================================================================== */

/* thumbail lists */
.events-list  ul.ui-listview li, .thumbnail-list ul.ui-listview li {
	margin:0; 
	padding:0; 
	border-bottom:0px; 	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.thumbnail-list a.ui-link-inherit, 
.events-list ul.ui-listview a.ui-link-inherit {
    color: #fff;
}

.thumbnail-list a.ui-link-inherit:hover, .events-list ul.ui-listview a.ui-link-inherit:hover {
    color: #2489CE;
}
	
.thumbnail-list ul.ui-listview li a.ui-link-inherit { 
	padding-left: 100px; 
}

.thumbnail-list ul.ui-listview .ui-btn-inner { 
	margin:0; 
	padding:0;  
	border-bottom:0px 
}

.thumbnail-list li.ui-corner-bottom {
	padding-bottom:1px !important
}

.ui-li-thumb {
    left: 4px;
    max-height: 80px;
    max-width: 80px;
    position: absolute;
    top: 4px;
	border:0px;	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit {
	padding: 0.7em 15px
}

.events-list .ui-li-aside {
    float: right;
    margin: 0.3em 0;
    text-align: right;
    width: 22%;
}

.ui-li-aside {
    margin: 0 2em;
}

.events-list .ui-li {
	padding:0; 
	margin:0
}

li.ui-li-divider { 
	padding: 0.5em 15px !important 
}

/* list divider, create your own gradient: http://www.colorzilla.com/gradient-editor/ */
li.ui-li-divider {
	color: #111;
    text-shadow: 0 1px 0 #999;	
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

/* =============================================================================
   Footer Navigation
   ========================================================================== */

.ui-btn-up-b { 
	border: 1px solid #333;
	background:url(../images/pattern.png) #111; background-size: 5px 5px;
	font-weight: bold;
	color: 	#0099FF !important;
	text-shadow: 0 -1px 1px #000;
}

.ui-btn-up-b a.ui-link-inherit {
	color: 	#fff;
}

.ui-btn-hover-b {
	border: 1px solid #000;
	background: #333;
	font-weight: bold;
	color: 	#fff;
	text-shadow: 0  -1px 1px  #014D68;
	
}

.ui-btn-hover-b a.ui-link-inherit {
	color: 	#fff;
}

.ui-btn-down-b {
	border: 1px solid #333;
	background: #111;
	font-weight: bold;
	color: 	#fff;
	text-shadow: 0 -1px 1px #225377;
}

.ui-btn-down-b a.ui-link-inherit {
	color: 	#fff;
}

.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b {
	font-family: 'Droid Sans', sans-serif;
	text-decoration: none;
}

.ui-footer .ui-btn-text { background:none }

/* =============================================================================
   Footer Nav Icons --[ Recommend to delete CSS for icons you don't use ]--
   ========================================================================== */

.custom-icons .ui-btn .ui-btn-inner { 
	padding-top: 40px !important; 
}

.custom-icons .ui-btn .ui-icon { 
	width: 30px!important; 
	height: 30px!important; 
	margin-left: -15px !important; 
	box-shadow: none!important; 
	-moz-box-shadow: none!important; 
	-webkit-box-shadow: none!important; 
	-webkit-border-radius: 0 !important; 
	border-radius: 0 !important; 
}

#mail .ui-icon { background:url(../images/nav-icons/mail-sm.png) 50% 50% no-repeat; }
#music .ui-icon { background:url(../images/nav-icons/music-sm.png) 50% 50% no-repeat; }
#phone2 .ui-icon { background:url(../images/nav-icons/phone2-sm.png) 50% 50% no-repeat; }
#search .ui-icon { background:url(../images/nav-icons/search-sm.png) 50% 50% no-repeat; }

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-resolution:240dpi){
#mail .ui-icon { background:url(../images/nav-icons/mail.png) 50% 50% no-repeat;  background-size: 27px 18px; }
#music .ui-icon { background:url(../images/nav-icons/music.png) 50% 50% no-repeat;  background-size: 17px 30px; }
#phone2 .ui-icon { background:url(../images/nav-icons/phone2.png) 50% 50% no-repeat;  background-size: 30px 25px; }
#search .ui-icon { background:url(../images/nav-icons/search.png) 50% 50% no-repeat;  background-size: 28px 30px; }
}

/* =============================================================================
   Homepage Social Icons
   ========================================================================== */
   
div.social {
	text-align:center;
	background-color:rgba(238,238,238,0.4);
	padding:4px;
	border:1px solid #ccc;
	-webkit-transition-duration:0.8s;
  	-moz-transition-duration:0.8s;
  	-o-transition-duration:0.8s;
  	transition-duration:0.8s;
} 

div.social:hover {
	background-color:rgba(238,238,238,.6);
	border:1px solid #c1bfbf;	
}

div.social img {
	width:12%; 
	margin-right:10px;
	max-width:60px;
	max-height:60px
	
} 

/* =============================================================================
   Contact Form
   ========================================================================== */

#errors {
	border:1px solid #cd0a0a;
	background:url(../images/contact-error.png) 50% 50% repeat;
	color:#fff;
	padding: 5px; 
	text-shadow:0 1px 0 #111
}

.hide{
	display:none
}

/* =============================================================================
   Homepage Slider
   ========================================================================== */

.camera_wrap a, .camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	display: none;
	float: left;
	position: relative;
	z-index: 0;
}
.camera_wrap img {
	max-width: none!important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../images/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.camera_caption > div {
	padding: 10px 20px;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}

.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.camera_prev {
	left: 0;
}

.camera_next {
	right: 0;
}

.camera_commands {
	right: 41px;
}

.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}

.slider-container { 
	width:100%; 
	max-width:548px; 
	margin: 0 auto 
}

.slider-outer { 
	background:#111;  
}

.camera_next > span {
    background:url(../images/right-arrow-small.png) 0 0 no-repeat;
    display: block;
    height: 50px;
    width: 39px;
	border:0px;
	position:relative; 
	right:-1px
}

.camera_prev > span {
    background:url(../images/left-arrow-small.png) 0 0 no-repeat;
    display: block;
    height: 50px;
    width: 39px;
}

.camera_caption > div { 
	text-align:center;     
	padding: 10px 0; 
	background: rgba(0,0,0,.5); 
	color: #fff; 
	text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
	font-size: 14px; 
	line-height: 18px; 
	
	/* font-family: 'Kaushan Script', cursive; font-size:18px; */
	/* font-family: 'Lobster', cursive; font-size:17px;  */
 	/* font-family: 'Cardo', serif; font-size:16px; */
 	/* font-family: 'Droid Sans', sans-serif; font-size:16px */
}


/* =============================================================================
   jQuery Mobile 1.3 Edits
   ========================================================================== */
.ui-content { padding:0 }
.content-padd { padding:15px }
.ui-body-c, .ui-dialog.ui-overlay-c { border:0px !important }
.ui-li { overflow:hidden !important }
.ui-panel-inner { padding:0 }
.ui-panel-inner .ui-listview-filter { margin:0 !important }
.ui-panel-inner .ui-listview, .ui-panel-inner .events-list ul.ui-listview li { max-width:100% !important; margin:0 !important }
.ui-panel {z-index:10000}


/* =============================================================================
   Margins / Padding
   ========================================================================== */
.mt10 { margin-top:10px !important }
.mt15 { margin-top:15px !important }
.mt20 { margin-top:20px !important }
.mt25 { margin-top:25px !important }
.mt30 { margin-top:30px !important }
.mt35 { margin-top:35px !important }
.mb10 { margin-bottom:10px !important }
.mb15 { margin-bottom:15px !important }
.mb20 { margin-bottom:20px !important }
.mb25 { margin-bottom:25px !important }
.mb30 { margin-bottom:30px !important }
.mb35 { margin-bottom:35px !important }

.pt10 { padding-top:10px !important }
.pt15 { padding-top:15px !important }
.pt20 { padding-top:20px !important }
.pt25 { padding-top:25px !important }
.pt30 { padding-top:30px !important }
.pt35 { padding-top:35px !important }
.pb10 { padding-bottom:10px !important }
.pb15 { padding-bottom:15px !important }
.pb20 { padding-bottom:20px !important }
.pb25 { padding-bottom:25px !important }
.pb30 { padding-bottom:30px !important }
.pb35 { padding-bottom:35px !important }

/**** VIDEO ****/
.vendor{ position: relative; padding: 0 0 56.25%; height: 0; margin: 0 0; }
.vendor iframe { position: absolute; top:0; left: 0; width: 100%; height: 100%; }

/* ======================
   Post Image
   ====================== */

.postImageContainer { 
	width:100%; 
}

.postimage {
	max-width: 100%; 
	display: block; 
	max-height:770px; 
	margin:0 auto;
}

a[href="\#"], a[href=""] {
    cursor: default;
}